function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("five","different");
x.t("turning","local");
x.t("background","color");
x.t("background","via");
x.t("experience","inconsistent");
x.t("scaling","resynchronize");
x.t("recommend","select");
x.t("optimal","display");
x.t("navigation.","figure");
x.t("improving","screen");
x.t("backgrounds","selected.");
x.t("properly.","dell");
x.t("remote","cursor");
x.t("dialog","box");
x.t("leave","cursor");
x.t("basic","operation");
x.t("photographic","images");
x.t("servers","improving");
x.t("servers","photographic");
x.t("color","display");
x.t("resynchronize","mouse");
x.t("track","properly.");
x.t("recommends","turning");
x.t("images","color-intense");
x.t("via","operating");
x.t("operation","accessing");
x.t("color-intense","gradient");
x.t("none","leave");
x.t("session","options");
x.t("allows","select");
x.t("target","servers");
x.t("local","cursor");
x.t("performance.","adjusting");
x.t("inconsistent","color");
x.t("quality","performance.");
x.t("adjusting","mouse");
x.t("simplify","navigation.");
x.t("display","background");
x.t("display","improving");
x.t("display","basic");
x.t("display","quality");
x.t("display","viewing");
x.t("display","may");
x.t("selected.","recommend");
x.t("select","five");
x.t("select","solid");
x.t("options","dialog");
x.t("options","mouse");
x.t("viewing","target");
x.t("mouse","scaling");
x.t("mouse","session");
x.t("mouse","viewer");
x.t("mouse","cursor");
x.t("mouse","longer");
x.t("viewer","allows");
x.t("viewer","mouse");
x.t("may","experience");
x.t("different","mouse");
x.t("accessing","managing");
x.t("cursor","simplify");
x.t("cursor","options");
x.t("cursor","option");
x.t("cursor","screen");
x.t("cursor","setting");
x.t("operating","system");
x.t("option","none");
x.t("longer","track");
x.t("figure","3\u201116.");
x.t("screen","background");
x.t("screen","remote");
x.t("gradient","backgrounds");
x.t("solid","color");
x.t("3\u201116.","viewer");
x.t("system","optimal");
x.t("dell","recommends");
x.t("setting","local");
}
